﻿using HeuristicLab.PluginInfrastructure;

namespace HeuristicLab.Encodings.MoveVectorEncoding
{
    [Plugin("HeuristicLab.Encodings.MoveVectorEncoding", "Provides operators and related classes for the MoveVector encoding.", "3.3.1.1")]
    [PluginFile("HeuristicLab.Encodings.MoveVectorEncoding-3.3.dll", PluginFileType.Assembly)]
    [PluginDependency("HeuristicLab.Collections", "3.3")]
    [PluginDependency("HeuristicLab.Common", "3.3")]
    [PluginDependency("HeuristicLab.Core", "3.3")]
    [PluginDependency("HeuristicLab.Data", "3.3")]
    [PluginDependency("HeuristicLab.Data.MoveVectorData", "3.3")]
    [PluginDependency("HeuristicLab.Operators", "3.3")]
    [PluginDependency("HeuristicLab.Optimization", "3.3")]
    [PluginDependency("HeuristicLab.Optimization.Operators", "3.3")]
    [PluginDependency("HeuristicLab.Parameters", "3.3")]
    [PluginDependency("HeuristicLab.Persistence", "3.3")]
    public class HeuristicLabEncodingsMoveVectorEncodingPlugin : PluginBase
    {
    }
}
